{
    "name": "andrewhong/mcc",
    "description": "A Minecraft based system",
    "require": {
        "phpmailer/phpmailer": "^6.0",
        "mailgun/mailgun-php": "^2.5",
        "php-http/curl-client": "^1.7",
        "guzzlehttp/psr7": "^1.4"
    },
    "authors": [
        {
            "name": "Andrew Hong",
            "email": "andrew@andrew-hong.me"
        }
    ],
    "minimum-stability": "stable"
}
